@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@media (max-width: 767px) {
    .header {
        display: none;
    }
}

.panel-default>.panel-heading {
    display: none !important;
}

[data-itemid=details_found] {
    padding-top: 4px;
}

.panel-default:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.panel-body:hover,
div.panel-heading:hover+div.panel-body {
    background-color: transparent !important;
}

.function-login {
    background-image: url("../../images/jobsheader.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

.bs-grid-vertical>.r-record-body>.panel {
    height: auto !important;
}

span[data-field=Description] {
    height: 60px;
    overflow: hidden;
}

.bs-grid-vertical>.r-record-body {
    margin-bottom: 0px !important;
}

span[data-field=Description] {
    height: 60px;
    overflow: hidden;
    padding: 5px;
}

* {
    font-family: 'Roboto', sans-serif;
}

[data-itemid="logo"] {
    padding: 0px;
    margin: 3px;
}

[data-itemid="logo"]>span {
    text-transform: uppercase;
    color: darkslategrey;
    margin: 10px;
}

[data-itemid="logo"]>span .firstw {
    color: #F3603C;
}

[data-itemid="logo"]>span>span {
    margin-left: 10px;
}

.navbar-default {
    background-color: white;
    border: none;
}

[data-itemid="loginform_login"] a,
[data-itemid="username_button"] button {
    background-color: #F3603C !important;
    border-radius: 5px;
    color: white !important;
}

[data-itemid="simple_search"] .input-group [type="search"] {
    background: white !important;
    border-radius: 0px;
    border: 1px solid #ced4da !important;
    color: #656565 !important;
}

[data-itemtype="list_options"] .dropdown-toggle,
[data-itemtype="list_options"] .dropdown-toggle:focus {
    color: #004f70 !important;
}

[data-itemid="simple_search"] .input-group .input-group-btn {
    border-radius: 0px;
    background-color: #F3603C !important;
}

[data-itemid="category_text"] {
    font-size: 26px;
    color: #005072;
}

[data-itemid="category_text"] i {
    color: #F3603C;
    margin-right: 8px;
}

[data-itemid="breadcrumb"] {
    background-color: white;
}

.bs-clickable:hover {
    background: none !important;
    box-shadow: none;
}

.jobslist [data-field="Title"],
.jobsview [data-field="Title"] {
    padding: 10px 0;
    color: #23527c;
    font-size: 20px;
}

.jobslist .r-record-body:last-child {
    margin-bottom: 10px !important;
}

.jobslist [data-field="Description"] {
    height: auto !important;
}

.jobslist .modal .close {
    color: #F3603C !important;
    opacity: 1;
}

.jobslist [data-itemid="view_close"] a {
    background: #F3603C !important;
    color: white !important;
}

.r-menu.nav.navbar-nav li a {
    color: #23527c !important;
}

.r-menu.nav.navbar-nav li.active a,
.r-menu.nav.navbar-nav li a:hover {
    background-color: white !important;
    text-decoration: underline;
    font-weight: bold;
    ;
}

.r-menu.nav.navbar-nav li.active a {
    color: #23527c !important;
}

.jobslist [data-field="Description"],
.jobslist .modal-body .r-edit-form [data-field="Description"],
.jobsview [data-field="Description"] {
    margin-left: 0px !important;
    width: 100% !important;
}

body.loginUser [data-itemid="loginform_login"] {
    display: none !important;
    flex: none;
}

body:not(.loginUser) [data-itemid="username_button"] {
    display: none !important;
    flex: none;
}

@media (min-width: 767px) and (max-width :1024px) {
    [data-itemid="logo"] {
        flex: 25% 0;
    }
}

@media (max-width: 767px) {
    [data-itemid="category_list"] {
        display: none !important;
    }
    .navbar.navbar-default {
        display: flex;
        flex-wrap: wrap;
    }
    .navbar-default .navbar-collapse {
        border-color: white;
    }
    [data-location="supertop"] .open>.dropdown-menu {
        background: white;
    }
    .dropdown-menu .divider {
        background-color: #F3603C;
    }
    .dropdown-menu {
        border: 1px solid #F3603C;
    }
    .dropdown-menu li:first-child {
        padding-top: 6px;
    }
    .dropdown-menu li:not(.divider):nth-last-child(-n+2) {
        padding-bottom: 6px;
    }
    [data-location="supertop"] [data-itemid="logo"] {
        flex: 100% 0 0;
    }
    body:not(.emptyMenu) [data-itemid="menu"] {
        flex: 100% 0 0;
    }
    body.emptyMenu [data-itemid="menu"] {
        display: none !important;
    }
    body [data-itemid="username_button"] {
        flex: 100% 0 0;
        text-align: center !important;
    }
    .navbar-default .navbar-toggle {
        border-color: #F3603C;
        color: #F3603C
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #F3603C;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #F3603C;
        color: white;
    }
    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: white;
    }
    [data-itemid="filter_panel"] {
        width: 100%;
    }
    .panel-heading {
        background-color: #23527c !important;
    }
    .jobslist .r-record-body .panel-body>table>tbody>tr:first-child>td:first-child {
        width: 60% !important;
    }
    [data-itemid="category_text"] {
        font-size: 18px;
    }
    .jobsview .control-label[data-fieldname="HowToApply"],
    .jobslist .modal .control-label[data-fieldname="HowToApply"],
    .jobslist .modal .r-view-field[data-fieldname="HowToApply"],
    .jobsview .control-label[data-fieldname="TypeID"],
    .jobsview .control-label[data-fieldname="Company"],
    .jobslist .modal .control-label[data-fieldname="TypeID"],
    .jobslist .modal .control-label[data-fieldname="Company"],
    .jobslist .modal .r-view-field[data-fieldname="TypeID"],
    .jobslist .modal .r-view-field[data-fieldname="Company"],
    .jobsview [data-itemid="text2"],
    .jobslist .modal [data-itemid="text2"],
    .jobsview [data-itemid="text1"],
    .jobslist .modal [data-itemid="text1"],
    .jobsview [data-itemid="text3"],
    .jobslist .modal [data-itemid="text13"] {
        display: inline-block;
        float: left;
    }
}

@media (min-width: 767px) {
    .jobslist .modal-body .r-edit-form [data-itemid="text"],
    .jobsview [data-itemid="text"] {
        padding-left: 10px;
    }
    .jobslist .modal-body .r-edit-form .control-label[data-field="HowToApply"] {
        width: 40%;
    }
    .jobslist .r-record-body .panel {
        margin-bottom: 0px;
        border-radius: 0px;
        box-shadow: none;
        border: 1px solid #e5e5e5;
    }
    .jobslist .r-record-body:not(:last-child) .panel {
        border-bottom: none;
    }
    .jobslist [data-cellid="above-grid_c1"] {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
    }
    .jobslist [data-itemid="details_found"] {
        flex: auto;
        text-align: right;
        padding-right: 10px;
    }
    .jobslist [data-cellid="top_c1"] {
        padding: 0px;
        ;
    }
    .jobslist [data-itemid="category_list"] {
        width: 100%;
    }
    .jobslist [data-itemid="category_list"] .category_menu {
        width: 100%;
        background-color: #004f70;
        padding: 10px 0px;
    }
    .jobslist [data-itemid="category_list"] .category_menu ul {
        display: flex;
    }
    .jobslist [data-itemid="category_list"] .category_menu ul li {
        padding-right: .5rem;
        padding-left: .5rem;
        list-style-type: none;
    }
    .jobslist [data-itemid="category_list"] .category_menu ul li.active a,
    .jobslist [data-itemid="category_list"] .category_menu ul li:hover a {
        border-bottom: 1px solid white;
    }
    .jobslist [data-itemid="category_list"] .category_menu ul a:hover {
        text-decoration: none;
    }
    .jobslist [data-itemid="category_list"] .category_menu ul a {
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-family: "Aktiv Grotesk", "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    }
    .jobslist .r-body {
        width: 100% !important;
        padding: 0px !important;
    }
    .r-topbar-page .r-body .r-content {
        justify-content: center;
    }
    [data-itemid="filter_panel"] {
        display: none !important;
    }
    /* .filterPanelContainer .panel {
        display: flex;
        background-color: #004f70;
    }
    .filterPanelContainer .panel .list-group {
        display: flex;
    }
    .filterPanelContainer .panel .list-group li {
        border: none;
        margin-bottom: 0px;
        background-color: #004f70;
    }
    .filterPanelContainer .panel .list-group li a {
        color: white;
        padding-top: 9px;
    }
    .filterPanelContainer .panel-info {
        border: 0px !important;
    }
    .filterPanelContainer .panel-heading .filter-indicator {
        display: none;
    }
    .filterPanelContainer .panel-heading {
        background-color: #004f70;
        border: none;
    }*/
}